.pweb-form-blue form.pwebcontact-form button, .pweb-form-blue form.pwebcontact-form .btn {
    color: #fff !important;
    text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
    border: none !important;
    border-color: #8bc53f !important;
    border-color: #8bc53f !important;
    background: #8bc53f !important;
    background-image: none!important;
    background-repeat: repeat-x;
    -webkit-box-shadow: none;
    -moz-box-shadow: none!important;
    box-shadow: none;
    width: 96%!important;
  	text-align: center!important;
  	text-transform: uppercase !important;
}

.pweb-form-blue form.pwebcontact-form input.pweb-input, .pweb-form-blue form.pwebcontact-form select, .pweb-form-blue form.pwebcontact-form textarea {
    -moz-border-bottom-colors: #fff;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
    border-image: none !important;;
    border-left: 4px none!important;
    border-right: 4px none !important;
    border-top: 4px none !important;
    border-width: 4px !important;
    box-shadow: none !important;
}

.analyticsreports #rt-main h3 {
  color: #303030;
}

.analyticsreports #rt-showcase .rt-container {
    padding-bottom: 1%;
    padding-top: 1%;
}

.analyticsreports #rt-showcase {
    background-image: url("/images/blog-images/analytics-reports/analytics-background.jpg");
    background-repeat: repeat;
    background-size: auto auto;
    text-align: center;
}

.marketing #rt-mainbottom .btn:hover {
    background: #000 !important;
}

v
  

.marketing #rt-mainbottom .btn {
    background: none !important;
    border: 2px solid #6e6e6e;
    border-radius: 12px;
    color: #fff;
    font-family: "Montserrat",sans-serif;
    font-size: 16px;
    font-weight: bold;
    padding: 20px;
    text-transform: uppercase;
  	border-color: #fff;
}

.marketing #rt-mainbottom {
    background: rgba(0, 0, 0, 0) url("/images/small-business-marketing-showcase-background.jpg") repeat scroll 0 0;
  	background-size: cover;
  	background-attachment: fixed;
}

.marketing #rt-main h3 {
  color: #333;
}

#rt-header a [
color: #ffffff !important;
]

.aboutpage  #rt-main h3 {
    color: #333;
}


.homepage  h3 {
    color: #333;
}

.aboutpage #rt-feature {
    padding-top: 40px;
}

.graphicdesign #rt-mainbottom p {
    font-size: 16px;
    letter-spacing: 2px;
    line-height: 30px;
}

.graphicdesign #rt-mainbottom {
    background: rgba(0, 0, 0, 0) url("/images/mwwcreative-showcase-bg.jpg") repeat scroll 0 0;
    color: #fff;
    padding-bottom: 12px;
    padding-top: 20px;
    text-align: left;
  	background-attachment: fixed;
}




.graphicdesign #rt-sidebar-a {
    background: #000 none repeat scroll 0 0;
}

.graphicdesign #rt-sidebar-a p {
    font-size: 18px;
    line-height: 32px;
  	color: #fff;
}

.graphicdesign #rt-sidebar-a h3 {
    color: #fff;
    font-size: 32px;
    line-height: 44px;
}

.uc_diamond_accordion .uc_container {
	font-family: 'PT Sans', sans-serif !important;
}

.uc_diamond_accordion .uc_container .uc_content {
    color: #333;
  	background: none !important;
}

.websitedesign #rt-feature  , .graphicdesign #rt-feature , .marketing #rt-feature {
  background-image: url("/images//mww-feature-background.jpg");
  background-attachment: fixed;
  text-align: center;
}

.websitedesign #rt-feature h1, h3 , .graphicdesign #rt-feature h1, h3 , .marketing #rt-feature h1, h3 {
  color: #fff;
}

.websitedesign #rt-feature h3 , .graphicdesign #rt-feature h3 , .marketing #rt-feature h3{
  font-weight: normal;
  letter-spacing: 2px;
}


.websitedesign #rt-feature h1 , .graphicdesign #rt-feature h1 , .marketing #rt-feature h1 {
  color: #fff;
  text-transform: uppercase;
  letter-spacing:4px;
}

.websitedesign #rt-sidebar-a h3 {
  color: #fff;
}

.websitedesign #rt-sidebar-a p {
    font-size: 18px;
    line-height: 32px;
  	color: #fff;
}

.websitedesign #rt-sidebar-a  {
    background: #8BC53F;
}

.uc_diamond_accordion .uc_container .uc-heading.active em {
    color: #8BC53F;
}

.uc_diamond_accordion .uc_container .uc-heading span.uc_main_icon {
    background-color: #8BC53F;
    color: #ffffff;
    font-size: 22px;
    height: 60px;
    line-height: 60px;
    margin: 13px 27px 13px 14px;
    transform: rotate(44deg);
    width: 60px;
}

.aboutpage #rt-mainbottom {
    padding-bottom: 80px;
}

.aboutpage .item.column-2 {
  padding-top:100px !important;
}

#rt-header {
  background-image: url("/images/mwwcreative-showcase-bg.jpg");
  background-attachment: fixed;
  text-align: center;
  padding-top:40px !important;
}

#rt-header p {
  color: #fff !important;
  font-size:18px !important;
  letter-spacing:2px !important;
  padding-bottom: 10px !important;
}


#rt-header h3 {
  color: #fff !important;
  letter-spacing:4px;
  font-size: 4em;
  padding-bottom:10px;
}


.rt-block.featurequote {
  text-align: center;
   background-image: url("/images/free-marketing-tips.jpg");
  background-attachment: fixed;
  color: #fff;
  padding:20px;
  background-size: cover;
}

.rt-block.featurequote h3 {
    color: #fff;
    letter-spacing: 2px;
    line-height: 1.4em;
}

.homepage #rt-feature {
  padding-top: 60px;
  background: #f5f5f5;
  padding-bottom:60px;
}

#rt-feature h1 {
  padding-top: 10px;
}

#rt-copyright .rt-block {
  padding: 0;
  margin: 0;
}

#rt-copyright ,  rt-copyright{
    background: #000 none repeat scroll 0 0;
  	border: none;
  	box-shadow: none;
  	text-align: center;
}

#rt-debug ,  rt-copyright{
    background: #000 none repeat scroll 0 0;
}

#rt-footer p {
    color: #6e6e6e;
    font-size: 12px;
    font-weight: 300;
    letter-spacing: 2px;
}

#rt-footer {
  background: #000;
  padding-top:36px;
}

.portfolio-area {
    margin-bottom: -48px;
    width: 100%;
}

#rt-bottom h3 {
    color: #fff;
    font-size: 36px;
    letter-spacing: 8px;
    text-transform: uppercase;
  	text-align: center;
}

#rt-bottom {
  background: #8bc53f;
}

.p-box .hover-wrapper i.fa {
    color: #fff !important;
    font-size: 60px !important;
}

.button-group.align-center {
    display: none;
}

.homepage #rt-extension .rt-grid-12.rt-alpha.rt-omega {
    width: 100%;
}

.homepage #rt-extension .rt-container {
  width:100%;
  margin-top:60px;
}

.homepage #rt-extension .rt-block {
  padding:0;
  margin:0;
}

.customfreetipsblock {
  background-image: url("/images/free-marketing-tips.jpg");
      background-attachment: fixed;
    border: 8px solid #8bc53f;
    padding-bottom: 40px;
    padding-top: 40px;

}

.custommwwblock {
    background-attachment: fixed;
    background-image: url("/images/mwwcreative-showcase-bg.jpg");
    border: 8px solid #333;
    padding-bottom: 40px;
    padding-top: 40px;
}

.customfreelancerblock {
    background-attachment: fixed;
    background-image: url("/images/mwwcreative-showcase-bg.jpg");
    border: 8px solid #333;
    padding-bottom: 40px;
    padding-top: 40px;
  
  
}

#rt-mainbottom {
  text-align: center;
}

#rt-mainbottom h3 {
  color: #fff;
}

#rt-main {
  padding-top:60px;
}



#rt-showcase .btn:hover {
    background: #000 !important;
}
  

#rt-showcase .btn {
    background: none !important;
    border: 2px solid #6e6e6e;
    border-radius: 12px;
    color: #fff;
    font-family: "Montserrat",sans-serif;
    font-size: 16px;
    font-weight: bold;
    padding: 20px;
    text-transform: uppercase;
  	border-color: #fff;
}

.rt-showcase-pattern {
  background: none;
}

#rt-showcase .rt-container {
    padding-bottom: 8%;
    padding-top: 12%;
}

#rt-showcase {
    background-attachment: fixed;
    background-image: url("/images/mwwcreative-showcase-bg.jpg");
    background-size: cover;
  	text-align: center;
}

#rt-showcase h1 {
  color: #fff;
  letter-spacing:4px;
  font-size: 6em;
  padding-bottom:20px;

}

#rt-showcase p {
  color: #fff;
  font-size:24px;
  letter-spacing:2px;
  padding-bottom: 10px;
}


h1 , h3 {
  font-family: 'PT Sans', sans-serif;
}

p {
    font-family: 'PT Sans', sans-serif;
}

body {
    background: #ffff none repeat scroll 0 0 !important;
}

#rt-header a {
    color: #fff !important;
}
